JAVAHELPER(1)

NAME
Javahelper - Part of the Java Helper packaging tools Refer to the tutorials in /usr/share/doc/javahelper for more detail

SYNOPSIS
jh_classpath [options] [<jar> ...]

OPTIONS

-h --help: show this text

-v --verbose: show more information while running

-V --version: print the version

-n --no-act: don't actually do anything, just print the results

  When reading manifest files for packages:

-i --indep: run for all Arch: all packages

-a --arch: run for all Arch-specific packages

-p<package> --package=<package>: package to act on (default=all)

-P<packagedir> --tmpdir=<package>: package directory (default=$CWD/debian/package)

  When acting on a jar from the command line:

-c<classpath> --classpath=<classpath>: The classpath to set (space separated)